.error {
    color: #da1313;
    font-size: 12px;
    font-family: 'pop-med';
}

footer.gray-bg {
    background: #0b0d17;
}

body,
.widget h4 {
    color: #fff;
}

.widget .footer-menu a {
    color: #fff;
}

.footer-contact-block span {
    color: #fff;
}

.section {
    padding: 35px 0;
}

header .navbar-brand {
    margin-top: 0px;
}

body {
    padding-top: 100px;
}

.banner {
    background-image: none;
    padding: 0;
}

/* container Queries */
/* @media screen and (min-width:576px) {
    .container {
        max-width: 700px;
    }
}
@media screen and (min-width:768px) {
    .container {
        max-width: 880px;
    }
}
@media screen and (min-width:992px) {
    .container {
        max-width: 1120px;
        padding: 0 40px;
    }
}
@media screen and (min-width:1200px) {
    .container {
        max-width: 1300px;
        padding: 0 30px;
    }
}
@media screen and (min-width:1441px) {
    .container {
        max-width: 1532px;
        padding: 0 15px;
    }
} */
section.contact-form-wrap {
    background: url(../images/video-bgs.png) no-repeat center / cover;
    padding: 80px 0;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.contact-form-wrap.section.cstm-form-contact {
    background: url(../images/banner-bg.png) no-repeat center / cover;
}

section.contact-form-wrap::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}   

section.contact-form-wrap.section.cstm-form-contact::after {
    background-color: rgba(0, 0, 0, 0.2);
}

.cstm-contact-login-form {
    max-width: 50%;
}

.contact-form-wrap form#register_form {
    /* box-shadow: 0px 0px 11px #d3d3d3; */
    background: #fff;
    padding: 50px 40px;
    width: 100%;
    max-width: 65%;
    margin: 0 auto;
    border-radius: 10px;
}

.contact-form-wrap .form-group .form-control::placeholder,
.contact-form-wrap .form-group-2 textarea::placeholder {
    color: #a9b5c3;
    font-family: 'mon-med';
}

.contact-form-wrap .form-group .form-control:hover,
.contact-form-wrap .form-group .form-control:focus {
    border: 1px solid #c2c6cb;
}

.contact-form-wrap .form-group .form-control-user.form-control {
    opacity: 0;
    position: absolute;
    top: 0;
    height: 70px;
}

.contact-form-wrap .form-group label.cstm-file-input.form-control {
    color: #a9b5c3;
    font-family: 'mon-med';
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.how-work-item:last-child {
    padding-bottom: 0;
}

section.section.contact-info {
    padding-top: 80px;
    margin-bottom: 60px;
}

.cstm-contact-inner-form,
.cstm-contact-login-form {
    /* box-shadow: 0px 0px 11px #d3d3d3; */
    background: #fff;
    padding: 50px 40px;
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}

.cstm-contact-inner-form .section-title h2 {
    margin-bottom: 30px !important;
}

.cstm-contact-login-form {
    max-width: 50%;
}

.how-works-outer .how-work-item:nth-child(2) {
    background: #EEF2F6;
    margin: 0 -20px;
}

.form-box {
    background: #fff;
    padding: 50px 40px;
    width: 100%;
    max-width: 50%;
    margin: 0 auto;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}